@font-face {
    font-family: 'Monument Extended Regular';
    src: url('../_fonts/MonumentExtended-Regular.woff2') format('woff2'),
        url('../_fonts/MonumentExtended-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Monument Extended Ultrabold';
    src: url('../_fonts/MonumentExtended-Ultrabold.woff2') format('woff2'),
        url('../_fonts/MonumentExtended-Ultrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}

body {
background-color: rgba(29, 30, 37, 1);
}

a {
text-decoration: none;
}

.flip {
display: inline-block; 
-webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
-moz-transform: matrix(-1, 0, 0, 1, 0, 0);
-o-transform: matrix(-1, 0, 0, 1, 0, 0);
transform: matrix(-1, 0, 0, 1, 0, 0);
}

.imageclip {
display: none;
}

.imageclip img {
display: none;
}

#overlay {
display: none;
}

.videooverlay {
z-index: 2;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
background-color: rgba(29, 30, 37, 0.95);
}

.videooverlayinner {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 100%;
text-align: center;
}

.video-container-wrapper {
max-width: 80vw;
left: 0;
right:0;
margin:auto;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 0;
height: 0;
overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.videooverlayclose {
z-index: 3;
position: fixed;
top: 2vw;
right: 2vw;
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1em;
text-transform: uppercase;
color: rgba(238, 238, 238, 1.0);
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.videooverlayclose a {
text-decoration: none;
color: rgba(237, 35, 81, 1.0);
}

.teaser-image-outer {
padding: 0vw 0vw 0vw 0vw;
}

.teaser-image {
padding-bottom: 56.25%; /* 16:9 */
position: relative;
}

.teaser-image-container {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 100%;
text-align: center;
}

.teaser-image-title {
font-family: 'Monument Extended Ultrabold', sans-serif;
font-size: 7.5vw;
line-height: 1em;
text-transform: uppercase;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 1vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.teaser-image-text {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 2vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.teaser-image-button {
padding: 1vw 1vw 1vw 1vw;
border-radius: 0.5vw;
display: inline-block;
margin: 0vw 0.5vw 0vw 0.5vw;
}

a .teaser-image-button {
text-decoration: none;
color: rgba(238, 238, 238, 1.0);
background-color: rgba(237, 35, 81, 1.0);
}

.sociallogo {
width: 2vw;
}

.videoplaybutton {
padding: 0vw 0vw 1.5vw 0vw;
}

.videoplaybutton img {
width: 12vw;
}

.videoplaylink {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(237, 35, 81, 1.0);
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.videoplaylink a {
text-decoration: none;
color: rgba(237, 35, 81, 1.0);
}

.videoplay {
position: absolute;
width: 100%;
padding-bottom: 56.25%; /* 16:9 */
background-color: rgba(29, 30, 37, 0.5);
}

.videoplayinner {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 100%;
text-align: center;
}

.videoclip {
width: 100%;
display: block;
}

.footer {
background-color: rgba(29, 30, 37, 1.0);
text-align: center;
padding: 5vw 5vw 5vw 5vw;
}

.footeritem {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 2vw 0vw 2vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.footerlink {
color: rgba(238, 238, 238, 1.0);
text-decoration: none;
}

.footersmallprint {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1vw;
line-height: 1.75em;
color: rgba(238, 238, 238, 0.25);
padding: 1vw 0vw 0vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.footersmallprint a{
color: rgba(238, 238, 238, 0.25);
text-decoration: underline;
}

.footerlogo {
margin-left: auto;
margin-right: auto;
width: 6vw;
padding: 5vw 0vw 0vw 0vw;
}

.containerblack {
background-color: rgba(29, 30, 37, 1.0);
text-align: center;
padding: 10vw 20vw 10vw 20vw;
}

.titleblack {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 3vw;
line-height: 1.5em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 3.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textblack {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textblack a {
color: rgba(238, 238, 238, 1.0);
text-decoration: underline;
}

.buttonblack {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1em;
padding: 2.5vw 5vw 2.5vw 5vw;
border-radius: 0.5vw;
display: inline-block;
text-transform: uppercase;
margin: 0vw 0vw 2.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

a .buttonblack {
text-decoration: none;
color: rgba(238, 238, 238, 1.0);
background-color: rgba(237, 35, 81, 1.0);
}

.buttonblacksecond {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1em;
padding: 2.5vw 5vw 2.5vw 5vw;
border-radius: 0.5vw;
display: inline-block;
text-transform: uppercase;
margin: 0vw 0vw 2.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

a .buttonblacksecond {
text-decoration: none;
color: rgba(29, 30, 37, 1.0);
background-color: rgba(238, 238, 238, 1.0);
}

.containerwhite {
background-color: rgba(238, 238, 238, 1.0);
text-align: center;
padding: 10vw 20vw 10vw 20vw;
}

.titlewhite {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 3vw;
line-height: 1.5em;
color: rgba(29, 30, 37, 1.0);
padding: 0vw 0vw 3.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textwhite {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(29, 30, 37, 1.0);
padding: 0vw 0vw 5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textwhite a {
color: rgba(29, 30, 37, 1.0);
text-decoration: underline;
}

.buttonwhite {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1em;
padding: 2.5vw 5vw 2.5vw 5vw;
border-radius: 0.5vw;
display: inline-block;
text-transform: uppercase;
margin: 0vw 0vw 2.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

a .buttonwhite {
text-decoration: none;
color: rgba(238, 238, 238, 1.0);
background-color: rgba(29, 30, 37, 1.0);
}

.marqueelogo {
height: 3vw;
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 0vw 0vw 0vw 0vw;
background-color: rgba(237, 35, 81, 1.0);
}

.marqueelogo--inner {
display: block;
width: 200%;
margin: 1.25vw 0vw 0vw 0vw;
position: absolute;
animation: marquee 20s linear infinite;
}

@keyframes marquee {
0% { left: 0; }
100% { left: -100%; }
}

.alloutlogo {
padding: 0vw 2vw 0vw 0vw;
width: 2vw;
}

.containeravatars {
background-color: rgba(237, 35, 81, 1.0);
text-align: center;
padding: 5vw 20vw 2.5vw 20vw;
}

.avatars {
height: 13vw;
}

.titleavatars {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 3vw;
line-height: 1.5em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 1.5vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textavatars {
font-family: 'Monument Extended Regular', sans-serif;
font-size: 1.5vw;
line-height: 1.75em;
color: rgba(238, 238, 238, 1.0);
padding: 0vw 0vw 0vw 0vw;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.textavatars a {
color: rgba(238, 238, 238, 1.0);
text-decoration: underline;
}

.marqueeavatars {
height: 20vw;
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 0vw 0vw 0vw 0vw;
background-color: rgba(237, 35, 81, 1.0);
}

.marqueeavatars--inner {
display: block;
width: 200%;
margin: 0vw 0vw 0vw 0vw;
position: absolute;
animation: marquee 10s linear infinite;
}

@keyframes marquee {
0% { left: 0; }
100% { left: -100%; }
}

.marqueered {
height: 10vw;
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 0vw 0vw 0vw 0vw;
background-color: rgba(237, 35, 81, 1.0);
font-family: 'Monument Extended Ultrabold', sans-serif;
font-size: 7.5vw;
line-height: 1em;
text-transform: uppercase;
color: rgba(238, 238, 238, 1.0);
white-space: nowrap;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.marqueered--inner {
display: block;
width: 200%;
margin: 1.5vw 0vw 0vw 0vw;
position: absolute;
animation: marquee 10s linear infinite;
}

@keyframes marquee {
0% { left: 0; }
100% { left: -100%; }
}

.marqueewhite {
height: 10vw;
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 0vw 0vw 0vw 0vw;
background-color: rgba(238, 238, 238, 1.0);
font-family: 'Monument Extended Ultrabold', sans-serif;
white-space: nowrap;
font-size: 7.5vw;
line-height: 1em;
text-transform: uppercase;
color: rgba(29, 30, 37, 1.0);
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.marqueewhite--inner {
display: block;
width: 200%;
margin: 1.5vw 0vw 0vw 0vw;
position: absolute;
animation: marquee 10s linear infinite;
}

@keyframes marquee {
0% { left: 0; }
100% { left: -100%; }
}




















@media
(max-width: 550px) {

.containerblack {
padding: 15vw 5vw 15vw 5vw;
}

.titleblack {
font-size: 6vw;
padding: 0vw 0vw 10vw 0vw;
}

.textblack {
font-size: 3.5vw;
padding: 0vw 0vw 15vw 0vw;
}

.buttonblack {
font-size: 3.5vw;
line-height: 1.25em;
padding: 5vw 10vw 5vw 10vw;
border-radius: 1vw;
margin: 0vw 0vw 10vw 0vw;
}

.buttonblacksecond {
font-size: 3.5vw;
line-height: 1.25em;
padding: 5vw 10vw 5vw 10vw;
border-radius: 1vw;
margin: 0vw 0vw 10vw 0vw;
}

.containerwhite {
padding: 15vw 5vw 15vw 5vw;
}

.titlewhite {
font-size: 6vw;
padding: 0vw 0vw 10vw 0vw;
}

.textwhite {
font-size: 3.5vw;
padding: 0vw 0vw 15vw 0vw;
}

.buttonwhite {
font-size: 3.5vw;
line-height: 1.25em;
padding: 5vw 10vw 5vw 10vw;
border-radius: 1vw;
margin: 0vw 0vw 10vw 0vw;
}

.containeravatars {
background-color: rgba(237, 35, 81, 1.0);
text-align: center;
padding: 15vw 5vw 5vw 5vw;
}

.avatars {
height: 30vw;
}

.titleavatars {
font-size: 6vw;
padding: 0vw 0vw 5vw 0vw;
}

.textavatars {
font-size: 3.5vw;
line-height: 1.75em;
padding: 0vw 0vw 0vw 0vw;
}

.marqueeavatars {
height: 45vw;
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 0vw 0vw 0vw 0vw;
background-color: rgba(237, 35, 81, 1.0);
}

.teaser-image-title {
padding: 0vw 0vw 2vw 0vw;
}

.teaser-image-text {
font-size: 3.5vw;
padding: 0vw 0vw 4vw 0vw;
}

.teaser-image-button {
padding: 2vw 2vw 2vw 2vw;
border-radius: 1vw;
margin: 0vw 2vw 0vw 1vw;
}

.sociallogo {
width: 7.5vw;
}

.footer {
padding: 15vw 5vw 15vw 5vw;
}

.footeritem {
font-size: 3.5vw;
}

.footersmallprint {
font-size: 3vw;
padding: 5vw 0vw 0vw 0vw;
}

.footerlogo {
width: 15vw;
padding: 15vw 0vw 0vw 0vw;
}

.videoplay {
padding-bottom: 100%; /* 1:1 */
}

.videoplaybutton {
padding: 0vw 0vw 3vw 0vw;
}

.videoplaybutton img {
width: 20vw;
}

.videoplaylink {
font-size: 3.5vw;
}

.videooverlayclose {
top: 10vw;
right: 10vw;
font-size: 3.5vw;
}

.marqueered {
height: 15vw;
font-size: 10vw;
}

.marqueered--inner {
margin: 3vw 0vw 0vw 0vw;
}

.marqueewhite {
height: 15vw;
font-size: 10vw;
}

.marqueewhite--inner {
margin: 3vw 0vw 0vw 0vw;
}

.marqueelogo {
height: 4.7vw;
}

.marqueelogo--inner {
margin: 1.5vw 0vw 0vw 0vw;
}

.alloutlogo {
padding: 0vw 4vw 0vw 0vw;
width: 4vw;
}

.videoclip {
display: none;
}

.imageclip {
width: 100%;
display: block;
aspect-ratio: 1 / 1;
overflow: hidden;
}

.imageclip img {
height: 100%;
display: block;
}

.video-container-wrapper {
max-width: 100vw;
}

.teaser-image {
padding-bottom: 100%; /* 1:1 */
position: relative;
}

}